Index: general.ent
===================================================================
--- general.ent	(revision a02b3b1103ff3b479fbf971dd2ff63e512462ae2)
+++ general.ent	(revision ee9107e3a22d421ae34e3fbc163d88ce9e3bc5ad)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "22">                   <!-- Always 2 digits -->
+<!ENTITY day          "23">                   <!-- Always 2 digits -->
 <!ENTITY month        "10">                   <!-- Always 2 digits -->
 <!ENTITY year         "2017">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "October 22nd, &year;">
+<!ENTITY releasedate  "October 23rd, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
Index: gnome.ent
===================================================================
--- gnome.ent	(revision a02b3b1103ff3b479fbf971dd2ff63e512462ae2)
+++ gnome.ent	(revision ee9107e3a22d421ae34e3fbc163d88ce9e3bc5ad)
@@ -14,43 +14,36 @@
 <!-- Chapter 30 -->
 <!-- Platform -->
-<!ENTITY gcr-version       "3.20.0">
-<!ENTITY gcr-download-http "&gnome-download-http;/gcr/&gnome-minor-20;/gcr-&gcr-version;.tar.xz">
-<!ENTITY gcr-download-ftp  "&gnome-download-ftp;/gcr/&gnome-minor-20;/gcr-&gcr-version;.tar.xz">
-<!ENTITY gcr-md5sum        "4314bf89eac293dd0a9d806593ff1b35">
-<!ENTITY gcr-size          "1.3 MB">
-<!ENTITY gcr-buildsize     "70 MB (with tests)">
-<!ENTITY gcr-time          "1.0 SBU (with tests)">
-
+<!ENTITY gcr-version                       "3.20.0">
 <!ENTITY gsettings-desktop-schemas-version "3.24.1">
-<!ENTITY yelp-xsl-version             "3.20.1">
-<!ENTITY GConf-version                "3.2.6">
-<!ENTITY libsecret-version            "0.18.5">
-<!ENTITY gjs-version                  "1.50.1">
-<!ENTITY gnome-autoar-version         "0.2.2">
-<!ENTITY gnome-desktop-version        "3.24.2">
-<!ENTITY gnome-video-effects-version  "0.4.3">
-<!ENTITY libgtop-version              "2.36.0">
-<!ENTITY libpeas-version              "1.20.0">
-<!ENTITY libwnck-version              "3.24.1">
-<!ENTITY rest-version                 "0.8.0">
-<!ENTITY totem-pl-parser-version      "3.10.8">
-<!ENTITY vte-version                  "0.48.3">
-<!ENTITY geocode-glib-version         "3.24.0">
-<!ENTITY gnome-online-accounts-version "3.24.3">
-<!ENTITY gnome-menus-version          "3.13.3">
-<!ENTITY grilo-version                "0.3.4">
-<!ENTITY gtkhtml-version              "4.10.0">
-<!ENTITY libchamplain-version         "0.12.16">
-<!ENTITY libgdata-version             "0.17.9">
-<!ENTITY libgee-version               "0.20.0">
-<!ENTITY libgweather-version          "3.24.1">
+<!ENTITY libsecret-version                 "0.18.5">
+<!ENTITY rest-version                      "0.8.1">
+<!ENTITY totem-pl-parser-version           "3.26.0">
+<!ENTITY yelp-xsl-version                  "3.20.1">
+<!ENTITY GConf-version                     "3.2.6">
+<!ENTITY gjs-version                       "1.50.1">
+<!ENTITY gnome-autoar-version              "0.2.2">
+<!ENTITY gnome-desktop-version             "3.24.2">
+<!ENTITY gnome-video-effects-version       "0.4.3">
+<!ENTITY libgtop-version                   "2.36.0">
+<!ENTITY libpeas-version                   "1.20.0">
+<!ENTITY libwnck-version                   "3.24.1">
+<!ENTITY vte-version                       "0.48.3">
+<!ENTITY geocode-glib-version              "3.24.0">
+<!ENTITY gnome-online-accounts-version     "3.24.3">
+<!ENTITY gnome-menus-version               "3.13.3">
+<!ENTITY grilo-version                     "0.3.4">
+<!ENTITY gtkhtml-version                   "4.10.0">
+<!ENTITY libchamplain-version              "0.12.16">
+<!ENTITY libgdata-version                  "0.17.9">
+<!ENTITY libgee-version                    "0.20.0">
+<!ENTITY libgweather-version               "3.24.1">
 <!-- <!ENTITY libwacom-version             "0.18"> -->
-<!ENTITY evolution-data-server-version "3.24.5">
-<!ENTITY folks-version                "0.11.4">
-<!ENTITY gfbgraph-version             "0.2.3">
+<!ENTITY evolution-data-server-version     "3.24.5">
+<!ENTITY folks-version                     "0.11.4">
+<!ENTITY gfbgraph-version                  "0.2.3">
 
 <!-- Telepathy Framework (systemd) -->
-<!ENTITY telepathy-glib-version       "0.24.1">
-<!ENTITY telepathy-logger-version     "0.8.2">
+<!ENTITY telepathy-glib-version            "0.24.1">
+<!ENTITY telepathy-logger-version          "0.8.2">
 <!ENTITY telepathy-mission-control-version "5.16.4">
 
@@ -84,28 +77,28 @@
 <!-- Chapter 31 -->
 <!-- Applications -->
-<!ENTITY baobab-version                 "3.24.0">
-<!ENTITY brasero-version                "3.12.2">
-<!ENTITY cheese-version                 "3.24.0">
-<!ENTITY eog-version                    "3.24.1">
-<!ENTITY epiphany-version               "3.24.2">
-<!ENTITY evince-version                 "3.24.1">
-<!ENTITY evolution-version              "3.24.5">
-<!ENTITY file-roller-version            "3.24.1">
-<!ENTITY gedit-version                  "3.22.1">
-<!ENTITY gnome-calculator-version       "3.24.0">
-<!ENTITY gnome-color-manager-version    "3.24.0">
-<!ENTITY gnome-disk-utility-version     "3.24.1">
-<!ENTITY gnome-logs-version             "3.24.2">
-<!ENTITY gnome-maps-version             "3.24.3">
-<!ENTITY gnome-nettool-version          "3.8.1">
-<!ENTITY gnome-power-manager-version    "3.24.0">
-<!ENTITY gnome-screenshot-version       "3.22.0">
-<!ENTITY gnome-system-monitor-version   "3.24.0">
-<!ENTITY gnome-terminal-version         "3.24.2">
-<!ENTITY gnome-tweak-tool-version       "3.24.1">
-<!ENTITY gnome-weather-version          "3.24.0">
-<!ENTITY gucharmap-version              "10.0.0">
-<!ENTITY network-manager-applet-version "1.8.2">
-<!ENTITY seahorse-version               "3.20.0">
-<!ENTITY vinagre-version                "3.22.0">
-<!ENTITY vino-version                   "3.22.0">
+<!ENTITY baobab-version                    "3.24.0">
+<!ENTITY brasero-version                   "3.12.2">
+<!ENTITY cheese-version                    "3.24.0">
+<!ENTITY eog-version                       "3.24.1">
+<!ENTITY epiphany-version                  "3.24.2">
+<!ENTITY evince-version                    "3.24.1">
+<!ENTITY evolution-version                 "3.24.5">
+<!ENTITY file-roller-version               "3.24.1">
+<!ENTITY gedit-version                     "3.22.1">
+<!ENTITY gnome-calculator-version          "3.24.0">
+<!ENTITY gnome-color-manager-version       "3.24.0">
+<!ENTITY gnome-disk-utility-version        "3.24.1">
+<!ENTITY gnome-logs-version                "3.24.2">
+<!ENTITY gnome-maps-version                "3.24.3">
+<!ENTITY gnome-nettool-version             "3.8.1">
+<!ENTITY gnome-power-manager-version       "3.24.0">
+<!ENTITY gnome-screenshot-version          "3.22.0">
+<!ENTITY gnome-system-monitor-version      "3.24.0">
+<!ENTITY gnome-terminal-version            "3.24.2">
+<!ENTITY gnome-tweak-tool-version          "3.24.1">
+<!ENTITY gnome-weather-version             "3.24.0">
+<!ENTITY gucharmap-version                 "10.0.0">
+<!ENTITY network-manager-applet-version    "1.8.2">
+<!ENTITY seahorse-version                  "3.20.0">
+<!ENTITY vinagre-version                   "3.22.0">
+<!ENTITY vino-version                      "3.22.0">
Index: gnome/platform/gcr.xml
===================================================================
--- gnome/platform/gcr.xml	(revision a02b3b1103ff3b479fbf971dd2ff63e512462ae2)
+++ gnome/platform/gcr.xml	(revision ee9107e3a22d421ae34e3fbc163d88ce9e3bc5ad)
@@ -4,4 +4,12 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
+
+  <!ENTITY gcr-download-http "&gnome-download-http;/gcr/&gnome-minor-20;/gcr-&gcr-version;.tar.xz">
+  <!ENTITY gcr-download-ftp  "&gnome-download-ftp;/gcr/&gnome-minor-20;/gcr-&gcr-version;.tar.xz">
+  <!ENTITY gcr-md5sum        "4314bf89eac293dd0a9d806593ff1b35">
+  <!ENTITY gcr-size          "1.3 MB">
+  <!ENTITY gcr-buildsize     "70 MB (with tests)">
+  <!ENTITY gcr-time          "1.0 SBU (with tests)">
+
 ]>
 
Index: gnome/platform/rest.xml
===================================================================
--- gnome/platform/rest.xml	(revision a02b3b1103ff3b479fbf971dd2ff63e512462ae2)
+++ gnome/platform/rest.xml	(revision ee9107e3a22d421ae34e3fbc163d88ce9e3bc5ad)
@@ -7,8 +7,8 @@
   <!ENTITY rest-download-http "&gnome-download-http;/rest/0.8/rest-&rest-version;.tar.xz">
   <!ENTITY rest-download-ftp  "&gnome-download-ftp;/rest/0.8/rest-&rest-version;.tar.xz">
-  <!ENTITY rest-md5sum        "07ae736561aab03ee9bdd451445926ba">
-  <!ENTITY rest-size          "328 KB">
-  <!ENTITY rest-buildsize     "14 MB (with tests)">
-  <!ENTITY rest-time          "0.4 SBU (with tests)">
+  <!ENTITY rest-md5sum        "ece4547298a81105f307369d73c21b9d">
+  <!ENTITY rest-size          "332 KB">
+  <!ENTITY rest-buildsize     "8.1 MB (an additonal 4.4 MB for tests)">
+  <!ENTITY rest-time          "0.1 SBU (an additional 0.1 SBU for tests)">
 ]>
 
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision a02b3b1103ff3b479fbf971dd2ff63e512462ae2)
+++ introduction/welcome/changelog.xml	(revision ee9107e3a22d421ae34e3fbc163d88ce9e3bc5ad)
@@ -44,4 +44,14 @@
 
     <listitem>
+      <para>October 23rd, 2017</para>
+      <itemizedlist>
+        <listitem>
+          <para>[dj] - Update to rest-0.8.1. Fixes
+          <ulink url="&blfs-ticket-root;9893">#9893</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>October 22nd, 2017</para>
       <itemizedlist>
